/* usually */
html{font-size: 62.5%; color: #4F4F4F;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color: #4F4F4F;}
i,em{font-style: normal;}
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}
.db{display:block;}.dn{display:none;}.dib{display: inline-block;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix::after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.rel{position:relative;}.abs{position:absolute;}
.img-responsive{max-width: 100%; vertical-align: middle;}
.ellipsis{text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
.ellipsis-2 {display: -webkit-box;overflow: hidden;text-overflow: ellipsis;word-wrap: break-word;white-space: normal !important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/*margin*/
.m0{margin: 0px;}
.m1{margin: 1px;}.ml1{margin-left: 1px;}.mt1{margin-top: 1px;}.mr1{margin-right: 1px;}.mb1{margin-bottom: 1px;}
.m2{margin: 2px;}.ml2{margin-left: 2px;}.mt2{margin-top: 2px;}.mr2{margin-right: 2px;}.mb2{margin-bottom: 2px;}
.m5{margin: 5px;}.ml5{margin-left: 5px;}.mt5{margin-top: 5px;}.mr5{margin-right: 5px;}.mb5{margin-bottom: 5px;}
.m10{margin: 10px;}.ml10{margin-left: 10px;}.mt10{margin-top: 10px;}.mr10{margin-right: 10px!important;}.mb10{margin-bottom: 10px;}
.m15{margin: 15px;}.ml15{margin-left: 15px;}.mt15{margin-top: 15px;}.mr15{margin-right: 15px;}.mb15{margin-bottom: 15px;}
.m20{margin: 20px;}.ml20{margin-left: 20px;}.mt20{margin-top: 20px;}.mr20{margin-right: 20px;}.mb20{margin-bottom: 20px;}
/*padding*/
.p0{padding: 0px;}
.p1{padding: 1px;}.pl1{padding-left: 1px;}.pt1{padding-top: 1px;}.pr1{padding-right: 1px;}.pb1{padding-bottom: 1px;}
.p2{padding: 2px;}.pl2{padding-left: 2px;}.pt2{padding-top: 2px;}.pr2{padding-right: 2px;}.pb2{padding-bottom: 2px;}
.p5{padding: 5px;}.pl5{padding-left: 5px;}.pt5{padding-top: 5px;}.pr5{padding-right: 5px;}.pb5{padding-bottom: 5px;}
.p10{padding: 10px;}.pl10{padding-left: 10px;}.pt10{padding-top: 10px;}.pr10{padding-right: 10px;}.pb10{padding-bottom: 10px;}
.p15{padding: 15px;}.pl15{padding-left: 15px;}.pt15{padding-top: 15px;}.pr15{padding-right: 15px;}.pb15{padding-bottom: 15px;}
.p20{padding: 20px;}.pl20{padding-left: 20px;}.pt20{padding-top: 20px;}.pr20{padding-right: 20px;}.pb20{padding-bottom: 20px;}

/* 整体布局 */
.container{max-width: 640px; min-width: 320px; margin:0 auto; width:100%;}
.gutter{margin-left:2%; margin-right:2%;}
.coll{color: #dd0000;}
.ti2{text-indent: 2em;}
/*nav*/
.nav ul li{float: left; width: 20%; text-align:center; height:38px; line-height: 38px; background:#C21E36; box-shadow: 1px 1px 0 #fff inset;}
.nav ul li:before{position: absolute; content: ""; width:1px; height:16px; right:0; top:50%; background: #fff;margin-top: -8px;}
.nav ul li:last-child:before{background:none;}
.nav ul li a{font-size: 15px; color: #fff;}

/*banner*/
.banner img{display: block;}
/*banner*/
.focus{ margin:0 auto; position:relative; overflow:hidden;  max-width: 640px;min-width: 320px;}
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#FE6C9C;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ max-width:100%; height:auto; margin:0 auto;background:url(images/loading.gif) center center no-repeat;  }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }

.index_tit{font-size: 17px;border-bottom: 1px solid #E4E4E4;}
.index_tit span,.index_tit a {border-bottom: 2px solid #C21E36;display: inline-block;padding: 5px 0;}
.pictxt {border-bottom: 1px solid #E4E4E4;padding-bottom: 10px;}
.pictxt img{max-width:40%}
.pictxt p a{color:#F00}
.pictxt h4{font-size: 15px}
.pictxt p{font-size: 14px;color: #767676;line-height: 24px;}
.list_ul li{line-height:30px;background:url(../images/icon.jpg) no-repeat 0 center; padding-left:10px;background-size:4px;overflow: hidden;font-size: 15px}
.list_ul li span{color:#999;}
.list_ul li a{width:72%;text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;height:30px;}

.row_icon li{text-align: center; float: left; width: 22.33%; padding:2% 0px; margin: 15px 1% 0px; background:#f5f5f5; box-shadow: 2px 2px 9px 3px #ececec inset;font-size: 15px}
.row_icon li a{display: block;  line-height: 1.7em; color: #2f2f2f; margin-top: 5px;}
.row_icon li a img{width: 42px;height: 42px;border-radius: 100%}


.pic_ul li{overflow: hidden;font-size: 15px;line-height: 25px;border-bottom: 1px dashed #DCDCDC;padding: 10px 0}
.pic_ul li:last-child{border-bottom: none}
.pic_ul li img{width: 121px;margin-right: 10px}
.pic_ul li h5{font-size: 16px;margin-bottom:5px}

/*curpos*/
.curpos{ line-height:25px; background:#ececec; padding:2px 0 2px 10px; border-bottom:1px solid #fff; box-shadow:0 2px 0px #ececec; margin-bottom:8px; color: #404040;margin:15px 0;font-size:15px;}
.curpos a{color:#404040; font-weight:normal;  padding-right:1px;}

.menu ul li{float: left; width: 25%; text-align:center; height:35px; line-height: 35px; background:#F23F4C; box-shadow: 1px 1px 0 #fff inset;}
.menu ul li a{font-size: 15px; color: #fff;}
.type_list{margin:15px 0;}
.type_list h3{ background:url(../images/bg1.jpg) repeat-x top; border:1px solid #DDD; height:37px; line-height:38px; overflow:hidden;font-weight: normal;}
.type_list h3 a{ line-height:38px; background:url(../images/tico.jpg) no-repeat 5px center; padding-left:30px; color:#30A8EE;font-size: 17px}
.type_list h3 a span{ margin-right:10px; font-size:14px;color: #585858}
.type_list .list_ul{border:1px solid #DDD; border-top:none;padding:10px}

/*page*/
.list_pages{text-align:center}
.list_pages ul{padding:12px 0px 12px 16px;font-size:14px}
.list_pages ul li{font-family:Tahoma;line-height:17px;margin-right:6px;display:inline-block;margin: 5px 0;}
.list_pages ul li a{padding:2px 7px 2px;;border:1px solid #EEE;}
.list_pages ul li.thisclass a,.list_pages ul li.thisclass{color:#fff;padding:2px 7px 1px;background:#F23F4C;font-weight:bold;}
.list_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;}
.list_pages .pageinfo strong{font-weight:normal;margin:0px 2px;}
/*article*/
.art_top h2{font-size: 18px;text-align: center;}
.art_top p{color: #646464;padding: 8px 0;border-top: 1px dashed #CCC;border-bottom: 1px dashed #CCC;margin: 10px 0;font-size: 13px}
.art_cont{font-size: 16px;line-height: 30px;margin: 20px 0;}
.art_cont img{max-width: 100% !important;height:auto !important;width:auto !important;margin:10px 0;}
.art_page{margin: 20px 0 10px;border-top: 1px solid #ECECEC;padding-top: 10px;font-size: 15px;line-height: 28px}
.article_more ul {}
.article_more li {line-height:1.6em;margin: 2px 0;font-size: 15px;overflow: hidden;}
.article_more li a {width: 86%}


/*footer*/
.bottom_nav{height: 45px; line-height:45px; background: #F23F4C;  }
.bottom_nav ul {max-width: 640px; min-width: 320px; margin:0 auto 0;}
.bottom_nav ul li{float: left; width:25%; text-align: center; position: relative;}
.bottom_nav ul li:before{position: absolute; content: ""; width: 1px; height:18px; background: #a8f7ff; top:16px; right:0;}
.bottom_nav ul li:last-child:before{background:none;}
.bottom_nav ul li a{font-size: 15px; color: #fff;}
.footer-tel{background-color: #05d6ba; text-align: center; padding: 12px;}
.footer-info{background-color:#C21E36; text-align: center; padding:12px;}
.footer-info .page-help,.footer-info .page-help a{color:#cbfaff; font-size: 16px;}
.footer-info .page-help{width:98%; margin-left: auto; margin-right: auto; padding-bottom: 10px; border-bottom: 1px solid rgba(255,255,255,0.6); margin-bottom: 12px;}
.footer-info p{ margin-top:0; margin-bottom:0;  font-size: 14px; color:#ffffff!important; text-align:center; padding:5px 6px; box-sizing: border-box; }
.footer-info p a{color: #fff;}